Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 10 Apr 2005 18:18:49 +0200
From:      Benjamin Rossen <b.rossen@onsnet.nu>
To:        questions@freebsd.org
Subject:   Re: Installation
Message-ID:  <200504101818.49960.b.rossen@onsnet.nu>
In-Reply-To: <000001c53de7$9f6d3040$8600a8c0@none>
References:  <000001c53de7$9f6d3040$8600a8c0@none>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Sunday 10 April 2005 18:09, Viatcheslav Kisselev wrote:
> Dear developers,
>     I'm trying to install from CD 
> 
> Version:	FreeBSD 4.11
> MB:		P4C800
> Video:		NVIDIA GeForce4 MX 440 with ACP8X
> Monitor:		LG F900B
> 
Is there a reason why you are using 4.11 , not the current version which is 
5.3 ? 

Benjamin Rossen 



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?200504101818.49960.b.rossen>